locked
Applying hotfix kb947187 - Error RRS feed

  • Question

  • Hello,

    I am getting notices that the Kaspersky engine is not updating.  This seems to be a known issue and hotfix KB947187 was released to resolve it.  My issue is that when I run the downloaded hotfix I get the immediate error pop up box that states:

    The version of Windows you have installed does not match the update you are trying to install.

    Why would I be getting that message?

    Thanks,

    Friday, April 26, 2013 2:27 PM

Answers

  • Hi,

    Thank you for the post.

    According to this kb, this hotfix will only apply to the follow system:

    • Microsoft Forefront Security for Exchange Server
    • Microsoft Forefront Security for Exchange Server Service Pack 1
    • Microsoft Forefront Security for SharePoint Service Pack 1

    Regards,


    Nick Gu - MSFT

    • Proposed as answer by Shuki Noy Tuesday, April 30, 2013 5:00 AM
    • Marked as answer by Nick Gu - MSFT Wednesday, May 8, 2013 6:51 AM
    Monday, April 29, 2013 5:24 AM

All replies

  • Hi,

    Thank you for the post.

    According to this kb, this hotfix will only apply to the follow system:

    • Microsoft Forefront Security for Exchange Server
    • Microsoft Forefront Security for Exchange Server Service Pack 1
    • Microsoft Forefront Security for SharePoint Service Pack 1

    Regards,


    Nick Gu - MSFT

    • Proposed as answer by Shuki Noy Tuesday, April 30, 2013 5:00 AM
    • Marked as answer by Nick Gu - MSFT Wednesday, May 8, 2013 6:51 AM
    Monday, April 29, 2013 5:24 AM
  • Ahh.. that would make sense.

    My version is at 11.1.413.0 which seems to be rollup 2.  According to http://technet.microsoft.com/en-us/forefront/ff899332.aspx this is the latest update for forefront 2010 for sharepoint. 

    Then again I see information about SP3 for forefront http://support.microsoft.com/kb/967995.  This does not specifically state it is for forefront protection 2010 for sharepoint.

    Is the first link I listed the defenitive list of current versions for forefront protection 2010 for sharepiont?  If so, then it would seem I'm at the latest version and the hotfix i'm trying to install should work.

    Thanks for your help!

    Monday, April 29, 2013 2:06 PM
  • Hi,

    Thank you for the update.

    “Is the first link I listed the defenitive list of current versions for forefront protection 2010 for sharepiont?” – yes, the current version is rollup 2.  Since the system is Forefront Protection for SharePoint , the kb947187 will not apply to this version.

    Regards,


    Nick Gu - MSFT

    Monday, May 6, 2013 4:41 AM